SET MaxTime=9.99
SET SamplingRate=44.1k
SET BitRate=16
SET Channels=1
SET SoxPath=libs\sox
SET InputPath=input\
SET OutputPath=output\

@ECHO ON
CLS
MD output
DEL %OutputPath%*.*/Q
FOR /R "%InputPath%" %%i IN (*) DO (%SoxPath% "%%~fi" -b %BitRate% "%OutputPath%%%~ni_.wav" channels %Channels% rate %SamplingRate% trim 0 %MaxTime% : newfile : restart)
@ECHO OFF
ECHO.
ECHO -----------------------------------------------------------
ECHO DONE!!!
ECHO You will find the splitted files in the subfolder 'output'.
ECHO Thank you for using SLAudioSplit!
ECHO -----------------------------------------------------------
ECHO.
pause